Source: nwjs
Section: javascript
Priority: optional
Maintainer: Matthew Chambers <nr0q@gridtracker.org>
Standards-Version: 4.5.0
Homepage: https://nwjs.io
Build-Depends: debhelper-compat (= 12),
 libx11-xcb-dev, libxrandr-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev,
 libxi-dev, libxss-dev, libxtst-dev, libasound2-dev, libatk1.0-dev, libatspi2.0-dev,
 libcairo2-dev, libcups2-dev, libdbus-1-dev, libdrm-dev, libgbm-dev,
 libgdk-pixbuf2.0-dev, libgtk-3-dev, libpango1.0-dev, libxcb-dri3-dev

Package: nwjs
Provides: nwjs (= ${binary:Version})
Architecture: armhf arm64 amd64 i386
Replaces: nwjs
Conflicts: nwjs
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-noto, libatomic1
Description: nw.js chromium/nodejs application development environment
 nw.js combines the best of the chrome browser and nodejs environment
 to develop standalone platform-independent applications.
 .
 This package contains just the runtime, no SDK.

